Version: media-sound/pragha 1.3.90:0

Depends On: >=dev-db/sqlite-3.4:3= >=dev-libs/glib-2.36:= media-libs/gstreamer:1.0= media-libs/gst-plugins-base:1.0= >=media-libs/taglib-1.8:= >=x11-libs/gtk+-3.8:3= >=xfce-base/libxfce4ui-4.11:=[gtk3(+)] cdda? ( >=dev-libs/libcdio-0.90:= >=dev-libs/libcdio-paranoia-0.90:= >=media-libs/libcddb-1.3.0:= ) glyr? ( >=media-libs/glyr-1.0.1:= ) grilo? ( media-libs/grilo:0.3=[network] ) keybinder? ( >=dev-libs/keybinder-0.2.0:3= ) lastfm? ( >=media-libs/libclastfm-0.5:= ) libnotify? ( >=x11-libs/libnotify-0.7.5:= ) mtp? ( >=media-libs/libmtp-1.1.0:= ) peas? ( >=dev-libs/libpeas-1.0.0:=[gtk] ) playlist? ( >=dev-libs/totem-pl-parser-2.26:= ) rygel? ( >=net-misc/rygel-0.26:= ) soup? ( >=net-libs/libsoup-2.38:= ) udev? ( virtual/libgudev:= ) dev-util/intltool >=dev-util/xfce4-dev-tools-4.10 sys-devel/gettext virtual/pkgconfig >=sys-apps/sed-4

USE Flags:cdda +glyr grilo +keybinder lastfm libnotify mtp +peas +playlist rygel soup +udev

Version: media-sound/pragha 1.3.3:0

Depends On: >=dev-db/sqlite-3.4:3= >=dev-libs/glib-2.36:= media-libs/gstreamer:1.0= media-libs/gst-plugins-base:1.0= >=media-libs/taglib-1.8:= >=x11-libs/gtk+-3.8:3= >=xfce-base/libxfce4ui-4.11:=[gtk3(+)] cdda? ( >=dev-libs/libcdio-0.90:= >=dev-libs/libcdio-paranoia-0.90:= >=media-libs/libcddb-1.3.0:= ) glyr? ( >=media-libs/glyr-1.0.1:= ) grilo? ( >=media-libs/grilo-0.2.10:= ) keybinder? ( >=dev-libs/keybinder-0.2.0:3= ) lastfm? ( >=media-libs/libclastfm-0.5:= ) libnotify? ( >=x11-libs/libnotify-0.7.5:= ) mtp? ( >=media-libs/libmtp-1.1.0:= ) peas? ( >=dev-libs/libpeas-1.0.0:=[gtk] ) playlist? ( >=dev-libs/totem-pl-parser-2.26:= ) rygel? ( >=net-misc/rygel-0.20:= ) soup? ( >=net-libs/libsoup-2.38:= ) udev? ( virtual/libgudev:= ) dev-util/intltool >=dev-util/xfce4-dev-tools-4.10 sys-devel/gettext virtual/pkgconfig >=sys-apps/sed-4

USE Flags:cdda +glyr grilo +keybinder lastfm libnotify mtp +peas +playlist rygel soup +udev

Version: media-sound/pragha 1.3.1-r1:0

Depends On: >=dev-db/sqlite-3.4:3= >=dev-libs/glib-2.32:= >=dev-libs/libcdio-0.90:= >=dev-libs/libcdio-paranoia-0.90:= media-libs/gst-plugins-base:1.0= >=media-libs/libcddb-1.3.0:= >=media-libs/taglib-1.7.0:= >=x11-libs/gtk+-3.4:3= >=xfce-base/libxfce4ui-4.11:=[gtk3(+)] glyr? ( >=media-libs/glyr-1.0.1:= ) grilo? ( >=media-libs/grilo-0.2.10:= ) keybinder? ( >=dev-libs/keybinder-0.2.0:3= ) lastfm? ( >=media-libs/libclastfm-0.5:= ) libnotify? ( >=x11-libs/libnotify-0.7:= ) mtp? ( >=media-libs/libmtp-1.1.0:= ) peas? ( >=dev-libs/libpeas-1.0.0:=[gtk] ) playlist? ( >=dev-libs/totem-pl-parser-2.26:= ) rygel? ( >=net-misc/rygel-0.20:= ) soup? ( >=net-libs/libsoup-2.38:= ) udev? ( virtual/libgudev:= ) dev-util/intltool >=dev-util/xfce4-dev-tools-4.10 sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug +glyr grilo +keybinder lastfm libnotify mtp +peas +playlist rygel soup +udev

1.3.1-r11.3.31.3.90
"amd64 x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus